input.btFiltrer {
    background: url("/mod/bloc_list_product/img/boutons/comparer.jpg") repeat-x scroll 0 0 #ac0024;
    border: 1px solid #ac0024;
    border-radius: 4px;
    color: #fff;
    cursor: pointer;
    display: block;
    font-size: 11px;
    font-weight: 500;
    height: 21px;
    padding-bottom: 2px;
    text-align: center;
    width: 150px;
}
#bloc_list_filtre_listing {
    background-color: #ebebeb;
    clear: both;
    color: #6e737a;
    padding: 20px 10px 0;
}
.HeightFiltre {
    height: 100px;
}

.filterItem {
    float: left;
    width: 275px;
}

.filterItem .legend {
    display: block;
}

.filterItem input.filter_click {
    height: 18px!important;
}
#bloc_list_filtre_listing input.btFiltrer {
    float: left;
    margin-top: 15px;
}
.filterItem .slider{
	background-image:none!important;
}
.resetSearch{
	color: #ac0024;
    float: right;
    font-size: 10px;
    font-weight: 500;
    text-align: right;
    text-decoration: underline;
    text-transform: none;	
}
